.login-form {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-inputs {
    max-width: 33em;
    min-width: 100%;
    margin: 0;
    font-size: 1.25rem;
}

.form-control {
    font-size: 1.25rem;
    padding: 0.5em !important;
    display: block;
    width: 100%;
    font-weight: 400;
    line-height: 1.5;
    border: 1px solid #8080804a;
    border-radius: 0;
    height: auto;
}

.login-error-message {
    font-size: 1.25rem;
    margin: -2em 0;
}

.btn-login {
    font-size: 1.25rem;
    max-width: 33em;
    width: 100%;
    padding: 0.5em;
}

#togglePassword {
    cursor: pointer;
    position: absolute;
    top: 35%;
    bottom: 65%;
    right: 5%;
    font-size: 1em;
}

.dropdown-menu {
    left: auto;
    min-width: auto;
}

.dropdown-item:active {
    background: var(--primary-header-and-buttons-);
}

.dropdown-toggle::after {
    border-width: 0.5rem;
    vertical-align: 0.1em;
}

.nav-link{
    font-size: 1rem;
    padding: 0;
    display: flex;
    align-items: center;
}

.languageIcon{
    width: 1.5rem;
    border-radius: 0.25rem;
    margin-right: 0.25rem;
}

/* --------------------- Tablets - Landscape --------------------- */
@media screen and (max-width: 992px) and (orientation: landscape) {

}

/* --------------------- Small Tablets --------------------- */
@media screen and (max-width: 767px) {

}

/* --------------------- Phones - Portrait --------------------- */
@media screen and (max-width: 479px) and (orientation: portrait) {

}

/* --------------------- Phones - Portrait --------------------- */
@media screen and (min-width: 479px) and (orientation: landscape) {

}
